---
arch: aarch64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-cloudinit-vm-oci
name: alpine-3.20.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:27:19.511186'
uploaded: '2025-01-07T02:29:34.527840'
signed: '2025-01-07T02:29:41.442466'
released: '2025-01-07T02:29:56.214282'
artifacts:
metadata_updated: '2025-01-07T02:29:56.214819'
